S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 30 décembre 2015
No CERTFR-2015-AVI-568

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans Wireshark

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2015-AVI-568
Titre Multiples vulnérabilités dans Wireshark
Date de la première version 30 décembre 2015
Date de la dernière version -
Source(s) Bulletin de sécurité Wireshark wnpa-sec-2015-31 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-32 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-33 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-34 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-35 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-36 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-37 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-38 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-39 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-40 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-41 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-42 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-43 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-44 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-45 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-46 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-47 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-48 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-49 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-50 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-51 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-52 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-53 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-54 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-55 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-56 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-57 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-58 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-59 du 29 décembre 2015
  Bulletin de sécurité Wireshark wnpa-sec-2015-60 du 29 décembre 2015
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • déni de service à distance
  • déni de service

2 - Systèmes affectés

  • Wireshark versions 1.12.0 à 1.12.8
  • Wireshark version 2.0.0

3 - Résumé

De multiples vulnérabilités ont été corrigées dans Wireshark. Elles permettent à un attaquant de provoquer un déni de service à distance et un déni de service.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

30 décembre 2015
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2015-AVI-568

CERT-FR
2015-12-30